declare const i18n: import("vue-i18n").I18n<{
    zh_CN: {
        input: {
            placeholder: string;
        };
        page: {
            previous: string;
            next: string;
            goTo: string;
            confirm: string;
            page: string;
            item: string;
            total: string;
        };
        datePicker: {
            year: string;
            month: string;
            sunday: string;
            monday: string;
            tuesday: string;
            wednesday: string;
            thursday: string;
            friday: string;
            saturday: string;
            january: string;
            february: string;
            march: string;
            april: string;
            may: string;
            june: string;
            july: string;
            august: string;
            september: string;
            october: string;
            november: string;
            december: string;
            selectDate: string;
            selectTime: string;
            selectYear: string;
            selectMonth: string;
            clear: string;
            confirm: string;
            cancel: string;
            now: string;
        };
        empty: {
            description: string;
        };
        upload: {
            text: string;
            dragText: string;
            defaultErrorMsg: string;
            urlErrorMsg: string;
            numberErrorMsg: string;
            cutInitErrorMsg: string;
            uploadSuccess: string;
            cannotSupportCutMsg: string;
            occurFileSizeErrorMsg: string;
            startUploadMsg: string;
            confirmBtn: string;
            cancelBtn: string;
            title: string;
        };
    };
    en_US: {
        input: {
            placeholder: string;
        };
        page: {
            previous: string;
            next: string;
            goTo: string;
            confirm: string;
            page: string;
            item: string;
            total: string;
        };
        datePicker: {
            year: string;
            month: string;
            sunday: string;
            monday: string;
            tuesday: string;
            wednesday: string;
            thursday: string;
            friday: string;
            saturday: string;
            january: string;
            february: string;
            march: string;
            april: string;
            may: string;
            june: string;
            july: string;
            august: string;
            september: string;
            october: string;
            november: string;
            december: string;
            selectDate: string;
            selectTime: string;
            selectYear: string;
            selectMonth: string;
            clear: string;
            confirm: string;
            cancel: string;
            now: string;
        };
        empty: {
            description: string;
        };
        upload: {
            text: string;
            dragText: string;
            defaultErrorMsg: string;
            urlErrorMsg: string;
            numberErrorMsg: string;
            cutInitErrorMsg: string;
            uploadSuccess: string;
            cannotSupportCutMsg: string;
            occurFileSizeErrorMsg: string;
            startUploadMsg: string;
            confirmBtn: string;
            cancelBtn: string;
            title: string;
        };
    };
}, unknown, unknown, false>;
export declare function useI18n(): import("vue-i18n").Composer<unknown, unknown, unknown, import("vue-i18n").VueMessageType>;
export default i18n;
